Android 10.0.0 release 40
-----BEGIN PGP SIGNATURE-----

iF0EABECAB0WIQRDQNE1cO+UXoOBCWTorT+BmrEOeAUCXwNncAAKCRDorT+BmrEO
eEOcAKCRyLXhalhlodIGApiUnFF5a4A+HwCfVzE0UaQwePSkYOBN0W829/lpSL8=
=ZPj5
-----END PGP SIGNATURE-----
DO NOT MERGE Set module versions to 299900000
Dev branch modules need to have a super high version code so that they can be sideloaded on any device running any version of modules.

Bug:143377911

Change-Id: Iaeb2f46ab8156dcb9adbf5a8b463c795c7bde131
1 file changed